Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5906

Overview

Vulnerability Score 4.7 4.7
CVE Id CVE-2007-5906
Last Modified 05 Sep 2008 05:31:54
Published 09 Nov 2007 02:46:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5906

Summary

Xen 3.1.1 allows virtual guest system users to cause a denial of service (hypervisor crash) by using a debug register (DR7) to set certain breakpoints.

Vulnerable Systems

Application

  • Xensource Inc Xen 3.1.1


References

MLIST - [Xen-devel] 20071031 [PATCH, fixed] x86: fix debug register handling

BID - 27219

SUSE - SUSE-SR:2008:002

SECUNIA - 28636

SECUNIA - 28412

SECUNIA - 28405

SUSE - SUSE-SR:2008:001

Related Patches

Novell SUSE 2007:4766 xen security update for SLE 10 SP1 i586


Last Updated: 27 May 2016 10:46:18